<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/st10-base.xml">

  <sim>

    <description>Socata ST 10 Diplomate (YASim)</description>
    <authors>
      <author     n="0">
        <name     type="string">BARANGER Emmanuel (3D,FDM)</name>
      </author>
      <author     n="1">
        <name     type="string">Samaliet (Panel)</name>
      </author>
    </authors>

    <aircraft-version>0.6</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/st10-yasim</aero>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 3 </systems>
      <cockpit    type="int"> 4 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/st10-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>SOCATA</tag>
      <tag>Light</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>low-wing</tag>
      <tag>retractable-gear</tag>
      <tag>1-engine</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
